@charset "utf-8";
#main_header {
	height: 549px;
	width: 100%;
	background-image: url(../images/main_head.jpg);
	background-repeat: repeat-x;
}
body {
	font-family: 'OpenSansLight';
	margin: 0px;
}
.main_head {
	height: 549px;
	width: 1024px;
	background-image: url(../images/main_hedder_main_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-right: auto;
	margin-left: auto;
}
.main_nav_area {
	height: 80px;
	width: 1024px;
}
.main_nav {
	width: 600px;
	float: right;
	height: 80px;
}
.main_nav a {
	text-align: center;
	display: block;
	float: left;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 20px;
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #660000;
}
.main_silder_wrap {
	height: 400px;
	width: 1024px;
	overflow: hidden;
}
.silder_imge1 {
	background-image: url(../images/slider1.png);
	height: 400px;
	width: 1024px;
	background-repeat: no-repeat;
}
.slider_text {
	font-family: OpenSansLight;
	height: 60px;
	width: 600px;
	text-align: left;
	font-size: 25px;
	color: #FFFFFF;
	position: relative;
	margin-left: auto;
	top: 110px;
	right: 70px;
}
.main_nav_area img {
	position: absolute;
	float: left;
	z-index: 1500;
	top: 10px;
}

.main_nav a:hover {
	color: #000000;
}
.main_conten_area {
	height: 362px;
	width: 100%;
}
.main_content_wrap {
	height: 362px;
	width: 1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.content1 {
	height: 296px;
	width: 455px;
	background-color: #220F00;
	margin-top: 35px;
	float: left;
	margin-left: 35px;
}
.content_img1 {
	height: 296px;
	width: 229px;
	float: left;
	background-image: url(../images/content_img1.jpg);
}
.content1_text {
	float: left;
	color: #999999;
	font-size: 12px;
	height: 230px;
	width: 195px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	
}
.more {
	float: right;
	width: 80px;
	text-decoration: none;
}
.more a {
	color: #652A00;
	text-decoration: none;
	font-size: 12px;
}
.more a:hover {
	color: #FFFFFF;
}

.content2 {
	height: 196px;
	width: 471px;
	background-color: #220F00;
	margin-top: 35px;
	float: left;
	margin-left: 35px;
}
.content_img2 {
	height: 196px;
	width: 269px;
	float: right;
	background-image: url(../images/content_img2.jpg);
}
.content2_text {
	float: left;
	color: #999999;
	font-size: 12px;
	height: 170px;
	width: 170px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	
}
.rit_text {
	float: left;
	height: 80px;
	width: 470px;
	padding-top: 20px;
	padding-left: 35px;
	font-size: 13px;
	color: #666666;
}
.product_container {
	height: 444px;
	width: 100%;
	background-color: #652A00;
}
.product_wrap {
	height: 444px;
	width: 1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.pro_text {
	height: 100px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	color: #FFFFFF;
	font-size: 14px;
}
.product {
	height: 300px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 35px;
}
.product li {
	height: 258px;
	width: 231px;
	display: block;
	float: left;
	background-color: #481F00;
	margin-left: 6px;
}
.pro_img {
	margin-right: auto;
	margin-left: auto;
	height: 122px;
	width: 197px;
	padding-top: 20px;
}


.pro_list_text {
	width: 197px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	color: #FFFFFF;
	font-size: 11px;
}
.product li:hover {
	background-color: #220F00;
}
#footer_cantainer {
	background-color: #4B2000;
	height: 80px;
	width: 100%;
}
.footer {
	width: 1024px;
	height: 80px;
	margin-right: auto;
	margin-left: auto;
}
.footer_nav {
	width: 500px;
	padding-left: 35px;
	padding-top: 20px;
}
.footer_nav a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	text-align: center;
	display: block;
	float: left;
	padding: 8px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #652A00;
}
.footer_nav a:hover {
	color: #CCCCCC;
}
.main_conten_about {
	height: 550px;
	width: 100%;
}
.main_content_about_wrap {
	height: 550px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
.main_conten_contact {
	height: 900px;
	width: 100%;
}
.main_content_contact_wrap {
	height: 900px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
iframe {
	border: thin solid #FFFFFF;
}
.main_conten_products {
	height: 250px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
.main_content_product_wrap {
	height: 250px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
